body,
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Open Sans', Arial, sans-serif;
  color: #3b3b3b;
  font-size: .9rem;
  line-height: 1.6rem;
}

hr {
  max-width: 50px;
  border-width: 3px;
  border-color: #F05F40;
}

hr.light {
  border-color: #fff;
}

a {
  color: #f37022;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  color: #f05f40;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #5b5b5b;
}

h1 {
  color:#fff;
}

h2 {
  font-size: 1.8rem;
  margin-bottom:1rem;
}

h3 {
  font-size: 1.2rem;
  margin-bottom:.4rem;
}

.bg-primary {
  background-color: #F05F40 !important;
}

.bg-dark {
  background-color: #212529 !important;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

section {
  padding: 5rem 0;
}

.section-heading {
  margin-top: 0;
}

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

#mainNav {
  border-bottom: none;
  background-color: rgba(0, 0, 0, 0.75);
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  padding: .7rem 1rem;
}


  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0.5rem .7rem;
  }
  #mainNav .navbar-nav > li.nav-item > #nav-button {
    margin: .45rem .75rem;
    padding: .2rem .5rem ;
    text-transform: none;
    font-size:0.8rem;
    color:#fff;
  }

#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #f37022;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item .dropdown-item,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: .9rem;
  font-weight: 600;
  text-transform: none;
}

#mainNav .navbar-nav > li.nav-item .dropdown-item {
  color: #222;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #f37022;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #f37022 !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}

@media (min-width: 992px) {
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
    color: #f37022;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #f37022;
  }
  #mainNav.navbar-shrink {
    border-bottom: none;
    background-color: rgba(0, 0, 0, 0.75);
  }
  #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
    color: #fff;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #fff;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #f37022;
  }
}

header.masthead {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 56px);
  background-image: url("../img/header.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100vh;
}

header.masthead hr {
  margin-top: 30px;
  margin-bottom: 30px;
}

header.masthead h1 {
  font-size: 2rem;
}

header.masthead p {
  font-weight: 300;
}

@media (min-width: 768px) {
  header.masthead p {
    font-size: 1.15rem;
  }
}

@media (min-width: 992px) {
  header.masthead {
    height: 100vh;
    min-height: 650px;
    padding-top: 0;
    padding-bottom: 0;
  }
  header.masthead h1 {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  header.masthead h1 {
    font-size: 4rem;
  }
}

.service-box {
  max-width: 400px;
}

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(240, 95, 64, 0.9);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  padding: 0 15px;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

.portfolio-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}

.text-primary {
  color: #F05F40 !important;
}

.btn {
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 300px;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.btn-xl {
  padding: 1rem 2rem;
}

.btn-primary {
  background-color: #F05F40;
  border-color: #F05F40;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #fff;
  background-color: #ee4b28 !important;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}

#irrigation-description {
  margin-bottom:20px;
}

#posebna-ponudba {
    background: url("../img/mtcvek-tools.jpg") center;
    background-size: cover;
    background-attachment: fixed;
}

#posebna-ponudba h2 {
  color:#fff;
}

.btn {
  border-radius: 4px;
}

.btn-md {
  padding: .4rem .8rem;
  font-size:.9rem;
  font-weight: 700;
}

footer {
  background-color:#222;
  text-align: center;
  padding:5rem 0rem;
}

.footer-text {
  font-size:1.2rem;
  line-height:2rem;
  font-weight: 700;
  color:#fff;
  padding:1rem 0rem;
}

.map-responsive{
    overflow:hidden;
    position:relative;
    height:450px;
}
.map-responsive iframe{
    left:0;
    top:0;
    width:100%;
    position:absolute;
}

/* images */

.float-md-right {
  margin: 0 0 2rem 2rem;
}

@media (max-width: 768px) {
  .float-md-right {
    margin: 0;
    float:none;
  }
}

.title-section {
  background-image: url("../img/header.jpg");
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 5rem 0 3rem 0;
}

.title-section h1 {
  color: #fff;
  text-align: center;
}

.btn-sidebar, .btn-link-sidebar {
  font-size: 0.8rem;
}

.btn-link-sidebar {
  font-size: 0.8rem;
  padding:.2rem .3rem;
  margin:0px 0rem !important;
  text-transform: none;
  font-weight: 400;
  color:#222;
}

.btn-block {
  text-align: left;
}

.product-image-holder {
  padding:20px;
  background-color: #fff;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  border:1px solid #e1e1e1;
}

.product-hr {
  border:1px solid #e1e1e1;
}

#products-container h4 {
font-weight: 400;
font-size:1.4rem;
}

#products-container h5 {
font-weight: 400;
font-size:1rem;
}

.product-code {
  border:1px solid #dddddd;
  border-radius: 4px;
  padding:2px 4px;
  margin:0 4px 4px 0px;
  display: inline-block;
}

.product-details {
  font-size:10px;
  margin-top:20px !important;
}

.tag{
  border:1px solid;
  border-radius: 4px;
  padding:0px 8px;
  margin:0 4px 4px 0px;
  display: inline-block;
  font-weight: 400;
  text-transform: uppercase;
}

#price{
  border-color:#f1c40f;
  color:#f1c40f;
}

#action{
  border-color:#2980b9;
  color:#2980b9;
}

#new{ 
  border-color: #27ae60;
  color: #27ae60;
}

.carousel h2 {
  text-transform: uppercase;
  font-size:3rem;
  color:#fff !important;
}

#certifikati {
  background-color:#eaeaea;
}

#certifikati h2, #certifikati p {
  text-align: center;
  margin-bottom:40px;
}

#certifikati img {
  margin:10px;
}
